### Method

# Camel Multipart set_postface

#### Declaration [src]

    void
    camel_multipart_set_postface (
      CamelMultipart* multipart,
      const gchar* postface
    )

#### Description [src]

Set the postface text for this multipart. Will be written out after the last boundary of the multipart, and ignored by any MIME mail client.

Generally postface texts should not be sent with multipart messages.

#### Parameters

`postface`

  Type: `const gchar*`

  Multipat postface.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.